Subject: Re: bug#1806: dired-pop-to-buffer in wrong place

From: "Roland Winkler" <[email-masked]>
Date: Mon, 18 May 2009 17:04:07 +0200

On Mon May 18 2009 martin rudalics wrote:
> I meant whether `proced' which uses `pop-to-buffer' has any preferences
> about where and how to pop up that buffer.

I see. I have never much thought about that. If anyone has some
argument why it might be better that Proced used something else
instead of a simple call of pop-to-buffer, I'd be happy to use some
appropriate code. Otherwise I suggest to keep it the way it is now
(or wait till after the next release). Certainly, Proced is
different from Dired in the sense that normally one will have only
one such buffer.

Roland